﻿.bannercontainer {
    width: 100%;
    position: relative;
    padding: 0;
    margin-bottom: 40px;
}

.banner {
    width: 100%;
    position: relative;
    visibility: hidden;
}

div.Number, .SimpleetTitle h3 {
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

/* BEGIN REVOLUTION SLIDER */
.revolution-slider {
    z-index: 1;
    position: relative;
    border-bottom: solid 1px #eee;
    overflow: hidden;
    margin-bottom: 10px;
}

.fullwidthbanner-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 0;
    overflow: hidden;
}
/*.tp-bannershadow {
	display: none;
}*/
.tp-bullets.simplebullets.round .bullet {
    width: 12px;
    height: 12px;
    border-radius: 50% !important;
    background: #d8d8d8;
}

    .tp-bullets.simplebullets.round .bullet:hover,
    .tp-bullets.simplebullets.round .bullet.selected {
        background: #919191;
    }

.slide_title_white {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font: 300 47px/66px "Open Sans", sans-serif;
}

.slide_title_white_bold {
    font-weight: 400;
}

.slide_subtitle_white {
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
    font: 300 18px/25px "Open Sans", sans-serif;
    padding: 5px 10px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.slider-colored {
    z-index: 1;
    height: 495px !important;
    position: relative;
    border-top: solid 1px #eee;
    border-bottom: solid 1px #eee;
}

.slide_title, .slide_subtitle, .slide_desc, .slide_btn {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.slide_title {
    font: 300 47px/66px "Open Sans", sans-serif;
    color: #3f5862;
    text-transform: uppercase;
}

.slide_title2 {
    font: 300 40px/56px "Open Sans", sans-serif;
    color: #3f5862;
    text-transform: uppercase;
}

.slide_title3 {
    font: 900 30px "Open Sans", sans-serif;
    color: #ED834E;
    text-transform: uppercase;
    text-shadow: 2px 2px #A05735;
}

.slide_subtitle {
    font: 400 18px/25px "Open Sans", sans-serif;
    background: #E84D1C;
    padding: 5px;
    color: #fafafa;
    text-transform: uppercase;
}

.slide_list_item {
    font: 400 14px/20px "Open Sans", sans-serif;
    background: #E84D1C;
    padding: 5px;
    color: #fafafa;
    text-transform: uppercase;
}

.slide_desc {
    color: #7b8793;
    font-size: 14px;
    line-height: 25px;
}

.slide_desc_bordered {
    border-left: 3px solid #ddd !important;
    padding-left: 5px;
}

.slide_btn {
    font: 300 14px/14px "Open Sans", sans-serif;
    background: #6fc561;
    padding: 7px 15px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}

.tp-leftarrow.default,
.tp-rightarrow.default {
    opacity: 0.7;
}

    .tp-leftarrow.default:hover,
    .tp-rightarrow.default:hover {
        opacity: 1;
    }

.revolution-slider .hidearrows {
    opacity: 0;
}

.fb-like-box {
    color: yellow;
}

.pluginSkinLight {
    color: blue;
}




.SimpleetTitle {
}

    .SimpleetTitle div.Number {
        background-color: #ED834E;
        width: 50px;
        height: 50px;
        padding-top: 4px;
        padding-left: 26px;
        display: inline-block;
        -webkit-border-radius: 5px !important;
        -webkit-border-top-left-radius: 20px !important;
        -moz-border-radius: 5px !important;
        -moz-border-radius-topleft: 20px !important;
        border-radius: 5px !important;
        border-top-left-radius: 20px !important;
    }

        .SimpleetTitle div.Number span {
            font-size: 40px;
            font-weight: bold;
            color: #fcfcfc;
        }

    .SimpleetTitle h3 {
        display: inline-block;
        margin-left: 15px;
        color: #ED834E;
        font-weight: bold;
    }

div.SimpleetTitle.TitleDisabled div.Number {
    background-color: #9C9C9C;
}

div.SimpleetTitle.TitleDisabled h3 {
    color: #9C9C9C;
}

.TimeSlotSummary {
    white-space: nowrap;
}

    .TimeSlotSummary .ProfessionalsColumn {
        padding-top: 60px;
        width: 300px;
        position: absolute;
        background-color: #fff;
    }

    .TimeSlotSummary .SlotsColumn {
        overflow: auto;
        margin-left: 300px;
        font-size: 14px;
    }

    .TimeSlotSummary .DayLine {
        height: 60px;
    }

        .TimeSlotSummary .DayLine .DayDetails {
            display: inline-block;
            vertical-align: top;
            width: 90px;
            height: 100%;
        }

            .TimeSlotSummary .DayLine .DayDetails .DayName {
                font-weight: bold;
                text-align: center;
                padding-left: 5px;
                color: #62707F;
            }

            .TimeSlotSummary .DayLine .DayDetails .DayValue {
                font-size: 15px;
                font-weight: bold;
                padding-left: 2px;
                color: #4a5866;
            }


    .TimeSlotSummary .option-details {
        font-size: 18px;
        color: #4a5866;
    }

    .TimeSlotSummary .UserLine {
        width: 100%;
        height: 90px;
    }

    .TimeSlotSummary .UserDetails {
        vertical-align: top;
        height: 90px;
        overflow: hidden;
        color: #333;
    }

        .TimeSlotSummary .UserDetails img {
            width: 60px;
            height: 60px;
            -webkit-border-radius: 30px !important;
            -moz-border-radius: 30px !important;
            border-radius: 30px !important;
        }

        .TimeSlotSummary .UserDetails .ProPicture {
            float: left;
        }

        .TimeSlotSummary .UserDetails .ProDetails {
            float: right;
            width: 220px;
        }

            .TimeSlotSummary .UserDetails .ProDetails h4 {
                color: #62707F;
            }

    .TimeSlotSummary .UserLine .DayDetails, .TimeSlotSummary .UserLine .EmptyDay {
        display: inline-block;
        vertical-align: top;
        width: 90px;
        height: 100%;
    }

        .TimeSlotSummary .UserLine .DayDetails a.DisplayMoreTimeSlot {
            font-weight: bold;
            padding-left: 4px;
        }

    .TimeSlotSummary .DayLine .Weekend, .TimeSlotSummary .UserLine .Weekend {
        background-color: #e9e9e9;
    }

span.Timeslot {
    padding: 2px 8px 2px 0;
    display: inline-block;
}




img.smallAvatar {
    width: 60px;
    height: 60px;
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    border-radius: 30px !important;
}

.cookieBanner {
    left: 0px;
    right: 0px;
    height: auto;
    min-height: 21px;
    z-index: 255;
    color: white;
    line-height: 21px;
    padding: 5px 16px;
    font-family: arial, sans-serif;
    font-size: 14px;
    bottom: 0px;
    opacity: 1;
    background: #62707f;
}




/* Search */
#suggestions {
    position: absolute;
    display: none;
    top: 34px;
    /*right: 14px;*/
    border: 1px solid #999999;
    background-color: #fff;
    z-index: 100;
    width: 430px;
    box-shadow: 2px 2px 1px 1px rgba(0, 0, 0, 0.4);
}

#suggestions div.suggestionSeparator {
    width: 100%;
    background-color: #383838;
    color: #eee;
    padding: 3px 10px;
    font-weight: bold;
}

#suggestions div.suggestionItem {
    margin-top: 5px;
    border-bottom: 1px solid #999999;
}

#suggestions div.suggestionItem:after {
    clear: both;
    content: "";
    display: block;
}

#suggestions div.imageContainer {
    float: left;
    margin: 0 5px 0 5px;
}

#suggestions div.suggestionItemContent {
    margin-left: 5px;
    color: black;
    text-align: left;
}

#suggestions div.suggestionItemContent a {
    font-size: 16px;
}
